<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaBanditAftermathSellSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Some bandits are still having fun, waiting for them to finish</Source>
      <Dest>盗賊の中にはまだ楽しんでいる者もいるが、彼らが終わるのを待っている。</Dest>
    </String>
    <String List="0">
      <Source> is in scene</Source>
      <Dest> はシーンの最中だ</Dest>
    </String>
  </Content>
</SSTXMLRessources>